.span-password{
  visibility: hidden;
}

input[type=text] {
    -webkit-appearance: none;
    margin: 0;
    border-radius: 4px;
}

input[type=number] {
    border-radius: 4px;
}

.not-valid-destination{
    visibility: hidden;
}

.labels{
font-size: large;
}
.duration-error{
    visibility: hidden;
}

.genre-error{
    visibility: hidden;
}

.span-password-user{
    visibility: hidden;
}

.reveal-if-active {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    font-size: 16px;
    transform: scale(0.8);
    transition: 0.5s;
    display: inline-flex;
}

input[type="checkbox"]:checked ~ .reveal-if-active {
    opacity: 1;
    max-height: 100px;
    padding: 10px 20px;
    transform: scale(1);
    overflow: visible;
}

input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    border-radius: 4px;
}

#buttons{
    position: absolute;
    bottom: 0;
}





